 html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,div.paragraph,blockquote,th,td{margin:0;padding:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
 body{font:13px/1.231 Verdana, Geneva, sans-serif;*font-size:small;*font:x-small;}
select,input,button,textarea{font:100% Verdana, Geneva, sans-serif;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
 * {margin:0;padding:0;}
 strong, b { font-weight:bold; }
 em, i { font-style:italic; }
 div.paragraph { margin-bottom:10px; }
 p { margin-bottom:10px; }
 html, body {height: 100%;}
 body { line-height:1.6;}
 #wrap {min-height: 100%;}
 #wrapper { overflow:auto; padding-bottom: 100px; }
 #footer { position: relative; margin-top: -100px; height: 100px; clear:both; background:#212121; }
 body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; }
 .line,.lastUnit{overflow:hidden; *overflow:visible;*zoom:1;}
 .unit{float:left;}
 .unitRight{float:right;}
 .size1of1{float:none;}
 .size1of2{width:50%;}
 .size1of3{width:33.33333%;}
 .size2of3{width:66.66666%;}
 .size1of4{width:25%;}
 .size3of4{width:75%;}
 .size1of5{width:20%;}
 .size2of5{width:40%;}
 .size3of5{width:60%;}
 .size4of5{width:80%;}
 .lastUnit{float:none;width:auto;_position:relative;_left:-3px;_margin-right:-3px;}
 .ptn,.pvn,.pan{padding-top:0px !important}
 .pts,.pvs,.pas{padding-top:5px !important}
 .ptm,.pvm,.pam{padding-top:10px !important}
 .ptl,.pvl,.pal{padding-top:20px !important}
 .prn,.phn,.pan{padding-right:0px !important}
 .prs,.phs,.pas{padding-right:5px !important}
 .prm,.phm,.pam{padding-right:10px !important}
 .prl,.phl,.pal{padding-right:20px !important}
 .pbn,.pvn,.pan{padding-bottom:0px !important}
 .pbs,.pvs,.pas{padding-bottom:5px !important}
 .pbm,.pvm,.pam{padding-bottom:10px !important}
 .pbl,.pvl,.pal{padding-bottom:20px !important}
 .pln,.phn,.pan{padding-left:0px !important}
 .pls,.phs,.pas{padding-left:5px !important}
 .plm,.phm,.pam{padding-left:10px !important}
 .pll,.phl,.pal{padding-left:20px !important}
 .mtn,.mvn,.man{margin-top:0px !important}
 .mts,.mvs,.mas{margin-top:5px !important}
 .mtm,.mvm,.mam{margin-top:10px !important}
 .mtl,.mvl,.mal{margin-top:20px !important}
 .mrn,.mhn,.man{margin-right:0px !important}
 .mrs,.mhs,.mas{margin-right:5px !important}
 .mrm,.mhm,.mam{margin-right:10px !important}
 .mrl,.mhl,.mal{margin-right:20px !important}
 .mbn,.mvn,.man{margin-bottom:0px !important}
 .mbs,.mvs,.mas{margin-bottom:5px !important}
 .mbm,.mvm,.mam{margin-bottom:10px !important}
 .mbl,.mvl,.mal{margin-bottom:20px !important}
 .mln,.mhn,.man{margin-left:0px !important}
 .mls,.mhs,.mas{margin-left:5px !important}
 .mlm,.mhm,.mam{margin-left:10px !important}
 .mll,.mhl,.mal{margin-left:20px !important}
 html { background:url(theme/bg.png?1504137464) 0 0 repeat; }
 body { }
 div.paragraph { }
 p { }
 h1, h2, h3{ }
 .page { width:960px; margin:auto; }
 #wrapper { }
 #header { background:#FFF; }
 #sitename { width:444px; height:70px; display:block; margin:20px auto 0 auto; background:url(theme/logo.png?1504137464) 0 0 no-repeat; }
 .no-header #sitename { margin-bottom:80px; }
 #sitename span { visibility:visible !important; position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
 #navigation { text-align:center; position:relative; }
 #navigation ul { }
 #navigation li { display:inline; }
 #navigation a:link { color:#7A7C80; text-decoration:none; font-weight:bold; text-transform:uppercase; font-size:16px; padding:30px 20px 25px 20px; display:inline-block; }
 #navigation a:hover, #navigation #active a { background:url(theme/menu-indicator.png?1504137464) top center no-repeat; }
 #navigation a:visited { color:#7A7C80; }
 #navigation #battery { width:68px; height:46px; display:block; background:url(theme/battery.png?1504137464) 0 0 no-repeat; position:absolute; top:53px; left:50%; margin-left:-34px; z-index:9; }
 a:hover { text-decoration:none; }
 a:link, a:hover, a:visited { color:#850C1E; }
 #content-wrapper { background:url(theme/main-header-bg.png?1504137464) top center no-repeat; padding-top:50px; position:relative; margin-bottom:30px; }
 .no-header #content-wrapper { background-position:center -296px; }
 #red-strip { position:absolute; width:100%; height:26px; display:block; top:0; background:#460207; opacity:0.7; }
 #home-car { margin:30px auto 20px auto; display:block; }
 #content { width:960px; margin:auto; }
 #brands { background:#FFF; border-top:solid 1px #CCC; border-bottom:solid 1px #CCC; text-align:center; padding: 10px 0; margin-bottom:30px; }
 #footer { }
 #footer-content { width:960px; margin:auto; padding-top:15px; font-size:11px; color:#797A7F; }
 .img-wrap { height:174px; }
 .text-center { text-align:center; }
 .text-left { text-align:left; }
 .text-right { text-align:right; }
 .fs11 { font-size:11px; }
 .fs12 { font-size:12px; }
 .fs14 { font-size:14px; }
 .fs16 { font-size:16px; }
 li { margin-bottom:10px; }
 h2 { font-size:30px; font-weight:normal; color:#444444; border-bottom:solid 1px #BBB; padding-bottom:8px; margin-bottom:10px; text-transform:uppercase; }
 h4 { font-size:14px; font-weight:bold; color:#444444; border-bottom:solid 1px #BBB; padding-bottom:8px; margin-bottom:10px; }
 .screen-reader-text, .section-heading { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
 .banner { background: #FCEA9E; margin: 0; padding: 10px 20px; text-align: center; border-bottom: #AAAAAB solid 1px; box-shadow: 0px 1px 1px #2A2C2E; }
 .banner h2 { border: 0; }
 #weebly-footer-signup-container { display: none!important; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }